uuid: 4ee58691-ed66-4671-825b-ea87adf31ff6
langcode: en
status: true
dependencies:
  module:
    - webform_mailchimp
id: config_sync.module.webform_mailchimp
snapshotSet: config_sync
extensionType: module
extensionName: webform_mailchimp
items: {  }
